/* window title for scopes, placeholder is replaced by device name */
"%@ - Input Signal (Unprocessed)" = "%@ - 输入信号（未处理）";

/* the placeholder will be replace by the monitor brand, either FSI or Zunzheng */
"%@ Monitor" = "%@ 监视器";

/* No comment provided by engineer. */
"Add Both Channels" = "添加两个通道";

/* No comment provided by engineer. */
"Add Channel 1 Only" = "只添加信道 1";

/* No comment provided by engineer. */
"Add Channel 2 Only" = "只添加通道 2";

/* No comment provided by engineer. */
"Add additional device for second channel?" = "为第二个通道添加额外的设备吗？";

/* No comment provided by engineer. */
"By default the FSI device handles the signal range of video input and output. LiveGrade can control the signal range instead for certain scenarios.

Usually it's better to let the device control the signal range since this is more precise. If you are unsure click \"Cancel\" to keep the device controling the signal range.

To switch back to the default behaviour later, remove and add the device again." = "默认情况下 FSI（尊正）的设备以Video方式处理视频输入和输出的信号范围。LiveGrade 可以直接控制视频信号信号范围取代某些特定的设备对于视频信号的处理方式。

通常让设备本身控制信号范围是更好的选择，因为这样会更精确。如果您不确定软件控制是否必要，请单击\"取消\"让设备本身继续控制视频信号范围。

点确定后，如果稍后要切换回默认设备处理方式，请删除并重新添加该设备即可。";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Connected" = "已连接";

/* No comment provided by engineer. */
"Control of signal ranges" = "信号范围的控制";

/* No comment provided by engineer. */
"Device is in single channel mode" = "设备正处于单通道模式";

/* No comment provided by engineer. */
"Device not connected" = "设备没有连接";

/* No comment provided by engineer. */
"Device signal range: Extended" = "设备信号范围︰ Extended";

/* No comment provided by engineer. */
"Device signal range: Full" = "设备信号范围︰ Full";

/* No comment provided by engineer. */
"Device signal range: Video" = "设备信号范围︰ Video";

/* No comment provided by engineer. */
"Disconnected" = "已断开连接";

/* No comment provided by engineer. */
"Dual Channel Mode - Channel: %lu" = "双通道模式 - 通道：%lu";

/* No comment provided by engineer. */
"FSI BoxIO Image" = "FSI (尊正) BoxIO 图像";

/* No comment provided by engineer. */
"FSI Monitor Image" = "FSI (尊正) 监视器图像";

/* No comment provided by engineer. */
"LiveGrade controls signal range" = "LiveGrade控制视频信号范围";

/* No comment provided by engineer. */
"Open ScopeStream Window" = "打开ScopeStream窗口";

/* No comment provided by engineer. */
"Reconnecting…" = "重新连接...";

/* No comment provided by engineer. */
"Signal range handled by device" = "由设备处理视频信号范围";

/* No comment provided by engineer. */
"Single Channel Mode" = "单通道模式";

/* No comment provided by engineer. */
"The BoxIO you have connected supports two channels. LiveGrade can create an additional device to control the second channel." = "您连接的 BoxIO 支持两个通道。LiveGrade 可以为您创建一个额外的设备，来控制第二个通道。";

